# Uses of Class
org.apache.sysds.runtime.compress.estim.encoding.SparseEncoding

Packages that use SparseEncoding
Package
Description
org.apache.sysds.runtime.compress.estim.encoding

## Uses of SparseEncoding in org.apache.sysds.runtime.compress.estim.encoding

Methods in org.apache.sysds.runtime.compress.estim.encoding that return SparseEncoding
Modifier and Type
Method
Description
`static SparseEncoding`
EncodingFactory.`createSparse(AMapToData map, AOffset off, int nRows)`